.masthead .jamasshead .jamasshead-title {
    font-size: 40px;
}

.member-page .list-title a {
  pointer-events: none;
  cursor: default;
}
.page-title, .page-header h1 {
    font-size: 40px;
    margin: 0;
}

.testimonial .article-title, .article-header h1 {
    font-size: 25px;
}

.blog.testimonial article {
    margin-bottom: 40px;
    margin-top: 0;
}

.event-highlight .eh-content {
    font-size: 16px;
    line-height: 30px;
}

.masthead .masthead-bg::before {
    opacity: 0.5;
}

.article-content .member-heading {
    background: #f7f7f7 none repeat scroll 0 0;
    border-left: 2px solid #27b048;
    color: #333333;
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 28px;
    margin-top: 0;
    padding: 14px;
}

.media, .media-body {
    overflow: hidden;
}
.media {
    margin-top: 15px;
}

.article-content .media .media-left {
    display: inline-block;
    float: left;
}
.media-left, .media-right, .media-body {
    display: table-cell;
    vertical-align: top;
}
.media-left, .media > .pull-left {
    padding-right: 10px;
}

.article-content .media {
    margin-bottom: 28px;
}

.bgColor1 {
    background: #27b048 none repeat scroll 0 0 !important;
    color: #fff;
    font-weight: bold;
}

.componentheading {
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
}

.selectpicker.rsform-select-box {
    width: 100%;
}

select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .inputbox {
    background-color: #fff;
    border: none;
}

textarea {
    width: 100%;
    height: 70px;
}

.btn.btn-default.btn-file {
    border: medium none;
    color: #fff;
    text-transform: capitalize;
}

.rsform-input-box, .rsform-captcha-box {
    width: 100% !important;
}

.module-ct input[type="text"], .module-ct input[type="password"] {
    width: 100%;
}

.btn.btn-success.rsform-submit-button {
    background: #e82b77 none repeat scroll 0 0;
    border: medium none;
    border-radius: 7px;
    text-transform: capitalize;
    width: 100%;
}

.rsform-submit-button {
    background: #30a1e7 none repeat scroll 0 0;
    border: medium none;
    border-radius: 5px;
    color: #fff;
    font-weight: bold;
    padding: 10px;
    text-transform: uppercase;
    width: 100%;
}

.form2LinesLayout {
    background: #f4f6f7 none repeat scroll 0 0;
    margin: auto;
    max-width: 100%;
    padding: 40px;
    width: 800px;
}

.footer-left {
    text-align: center;
}

.uber-social .fa {
    border-radius: 0 !important;
}

#section-701, #section-706, #section-715{
    padding-top: 50px;
    padding-bottom: 50px;
}

.cat-children {
    display: none;
}

.t3-mainnav {
    float: right;
}

.uber-header.header-4.light-color .navbar-default .navbar-nav > li > a {
    padding-left: 35px !important;
    padding-right: 0 !important;
}

.feature-content > p {
    margin-bottom: 0;
}

.cols-2 .item-image, .cols-3 .item-image, .cols-4 .item-image {
    max-height: 300px !important;
}

.article-header.clearfix {
    padding-right: 0;
}

.acm-testimonials.style-2 .carousel-indicators {
    display: none !important;
}

.filters .inputbox.form-control {
    border: 1px solid #ddd;
    width: 100%;
}

.filters select, .filters .inputbox {
    border: 1px solid #ddd;
}

.form-inline.layout-top {
    background: #23b14d none repeat scroll 0 0;
    border-radius: 3px;
    padding: 10px;
  	width: 51%;
}

.languageswitcherload {
    color: #ffffff;
    margin-top:-20px;
}

.languageswitcherload .pull-left p {
    font-size: 18px;
    height: 30px;
    line-height: 30px;
    margin-bottom: 0;
}
.languageswitcherload .layout-top {
    float: right;
}
.languageswitcherload .layout-top .control-group {
    display: inline-block;
    float: left;
    height: 30px;
    margin-bottom: 0;
    margin-right: 5px;
  	width: 32%;
}
.languageswitcherload .layout-top .control-group label {
    display: none;
}
.languageswitcherload .layout-top .control-group input {
    background: rgba(255, 255, 255, 0.1) none repeat scroll 0 0;
    border-radius: 3px;
    color: #ffffff;
    height: 30px;
}
.languageswitcherload .layout-top .control-group input::-moz-placeholder {
    color: #f4f6f7;
    opacity: 1;
}
.languageswitcherload .layout-top .control-group input:focus {
    background: rgba(255, 255, 255, 0.25) none repeat scroll 0 0;
    box-shadow: none;
}
.languageswitcherload .layout-top #form-login-submit {
    margin-bottom: 0;
}
.languageswitcherload .layout-top #form-login-submit .btn {
    background: rgba(255, 255, 255, 0.3) none repeat scroll 0 0;
    border: 0 none;
    border-radius: 3px;
    font-size: 14px;
    height: 30px;
    line-height: 30px;
    padding: 0 8px;
    width: auto;
}
.languageswitcherload .layout-top #form-login-submit .btn:hover, .languageswitcherload .layout-top #form-login-submit .btn:focus, .languageswitcherload .layout-top #form-login-submit .btn:active {
    background: rgba(255, 255, 255, 0.45) none repeat scroll 0 0;
}
.languageswitcherload .login-greeting {
    display: inline;
}
.languageswitcherload .logout-button {
    display: inline-block;
}
.languageswitcherload .logout-button input {
    background: transparent none repeat scroll 0 0;
    border: 0 none;
    padding: 0;
}
.languageswitcherload .nav {
    float: right;
}
.languageswitcherload .nav li a {
    background: rgba(255, 255, 255, 0.2) none repeat scroll 0 0;
    border-radius: 3px;
    color: #ffffff;
    line-height: 1;
    margin-left: 10px;
    padding: 4px 10px;
}
.languageswitcherload .nav li a:hover, .languageswitcherload .nav li a:focus, .languageswitcherload .nav li a:active {
    background: rgba(255, 255, 255, 0.3) none repeat scroll 0 0;
}

.uber-header.header-4 {
    border-bottom: 1px solid #dadedf;
    height: 125px !important;
    padding-bottom: 26px;
    padding-top: 30px;
}

.custom.jmoddiv.jmodinside {
    background: #23b14d none repeat scroll 0 0;
    display: inline-block;
    float: right !important;
    padding: 10px 10px 0 5px;
}

.custom.jmoddiv.jmodinside > p {
    margin-bottom: 10px;
}

.custom.jmoddiv.jmodinside a {
    color: #fff;
    padding-top: 5px;
}


div.logo-image img {
    max-height: 90px !important;
}

.t3-mainnav {
    padding-top: 5px;
}

.pull-left.logout.form-vertical {
    background: #23b14d none repeat scroll 0 0;
    float: right !important;
    padding: 10px 20px;
}

.blog.testimonial h2 {
    font-family: inherit !important;
    font-size: 14px !important;
    font-weight: 500 !important;
}

#login-form input[type="text"], #login-form input[type="password"] {
    border: 1px solid #ddd;
    width: 100%;
}

#cbtabnav7 > a, #cbtabnav20 > a {
    display: none;
}

div#my_video_1 {
    background-image: url(/images/video.jpg);
}

@media only screen 
  and (max-device-width: 736px)  { 

    div.logo-image img {
        max-height: 70px !important;
    }

    .uber-header.header-4 {
        height: 100px !important;
        padding-bottom: 20px;
        padding-top: 20px;
    }

    .form-inline.layout-top {
        background: #23b14d none repeat scroll 0 0;
        border-radius: 3px;
        padding: 0;
    }

}

